## libchi-driver-redis-perl 0.10

=== debian/changelog ===
libchi-driver-redis-perl (0.10-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 14:48:48 +0000

libchi-driver-redis-perl (0.10-3) unstable; urgency=medium

  * Team upload.
  * Remove test.pl from debian/tests/pkg-perl/smoke-files.
    The file doesn't exist, and this causes an autopkgtest failure.
  * Update PKG_PERL_PROVE_ARGS in debian/tests/pkg-perl/smoke-env to match
    the default from autopkgtest-pkg-perl.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Drop unneeded version constraints from (build) dependencies.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Dec 2019 17:31:26 +0100

libchi-driver-redis-perl (0.10-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Christopher Hoskin ]
  * Use my Debian address in control, copyright and patches
  * Remove trailing whitespace from control
  * Bump debhelper compat from 9 to 11
  * Bump Standards-Version from 3.9.6 to 4.1.3 (no change required)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Christopher Hoskin ]
  * Patch to use FindBin to find inc::Module::Install
  * Bump Standards-Version from 4.1.3 to 4.2.1 (no change required)

 -- Christopher Hoskin <mans0954@debian.org>  Sat, 22 Sep 2018 20:18:07 +0100

libchi-driver-redis-perl (0.10-1) unstable; urgency=low

  * Initial Release. Closes: #812132

 -- Christopher Hoskin <christopher.hoskin@gmail.com>  Sun, 31 Jan 2016 11:22:42 +0000
