=== debian/control ===
Source: libchi-driver-redis-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <mans0954@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libchi-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libredis-perl <!nocheck>,
                     libtest-class-perl <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     libtest-mock-redis-perl <!nocheck>,
                     libtest-warn-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libchi-driver-redis-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libchi-driver-redis-perl.git
Homepage: https://metacpan.org/release/CHI-Driver-Redis

Package: libchi-driver-redis-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libchi-perl,
         libmoo-perl,
         libredis-perl,
         liburi-perl
Description: CHI driver that uses Redis to store the data
 CHI::Driver::Redis is a CHI driver that uses Redis to store the data. Care has
 been taken to not have this module fail in fiery ways if the cache is
 unavailable. It is the author's hope that if it is failing and the cache is not
 required for your work, you can ignore it's warnings.
