=== debian/watch ===
version=4
https://metacpan.org/release/CHI-Driver-Redis   .*/CHI-Driver-Redis-v?@ANY_VERSION@@ARCHIVE_EXT@$
